<style type="text/css">

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');


a:link { color: #333;}
a:visited { color: #333;}
a:hover {   color: #333;}
a:active {  color: #333;}

input{font-family: 'Roboto', sans-serif;}


body{
    padding: 50px;
    background-color: rgb(102, 102, 102);
    font-family: font-family: 'Roboto', sans-serif;
   font-size: 12px;
   color: #333;
}

.BotaoPadrao {
   background: #F6923D;
   background-image: -webkit-linear-gradient(top, #F6923D, #644325);
   background-image: -moz-linear-gradient(top, #F6923D, #644325);
   background-image: -ms-linear-gradient(top, #F6923D, #644325);
   background-image: -o-linear-gradient(top, #F6923D, #644325);
   background-image: -webkit-gradient(to bottom, #F6923D, #644325);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 27px;
   font-weight: 100;
   padding: 26px;
   -webkit-box-shadow: 1px 1px 20px 0 #000000;
   -moz-box-shadow: 1px 1px 20px 0 #000000;
   box-shadow: 1px 1px 20px 0 #000000;
   border: solid #633A17 1px;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.BotaoPadrao:hover {
   border: solid #644325 1px;
   background: #644325;
   background-image: -webkit-linear-gradient(top, #644325, #B27528);
   background-image: -moz-linear-gradient(top, #644325, #B27528);
   background-image: -ms-linear-gradient(top, #644325, #B27528);
   background-image: -o-linear-gradient(top, #644325, #B27528);
   background-image: -webkit-gradient(to bottom, #644325, #B27528);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   text-decoration: none;
}